.swiper-pagination-bullet-active {
    background: #6ab48d;
    width: 16px;
    height: 16px;
}

.swiper-container a {
    overflow: hidden;
    position: relative;
}

.blog_m, .cs_new_one_m {
    display: none;
}

.cs_songmicsBot .cs_songmics .cs_left .m {
    display: none;
}

.winnerPoints {
    display: none;
}

.attention {
    position: fixed;
    display: flex;
    flex-direction: column;
    right: 0;
    bottom: 0;
    z-index: 999999;
    padding: 0 20px 20px 20px;
    border-radius: 3px;
    border: 5px solid #6ab48d;
    background: #fff;
    width: 400px;
}

.attentionClose {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-align: right;
}

.attentionClose span {
    cursor: pointer;
}

.attentionM {
    display: none;
}

.couponIssuance {
    display: none;
}

.bannerSlider .swiper-container a {
    /* display: inline-block; */
    width: 100%;
}

.swiper-container .sliderPcImg {
    width: 100%;
}

.bannerSlider .swiper-slide .ani {
    position: absolute;
    text-align: center;
    z-index: 999;
    color: #FFF;
    width: 44%;
}

.bannerSlider .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 30px;
}

.bannerAdvertise a {
    display: block;
    text-align: center;
    text-decoration: none;
    padding: .9rem 0;
    font-size: 15px;
    font-weight: 700;
}

.cs_new {
    padding: 6rem 1rem 0 1rem;
}

.cs_advice {
    overflow: hidden;
    margin-bottom: 3rem;
}

.cs_advice .AdviceRight {
    float: left;
    position: relative;
}

.cs_advice .AdviceRight img {
    width: 100%;
}

.cs_advice .AdviceRight img {
    width: 100%;
}

.cs_indexTxet {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 90%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.cs_indexTxet span.top {
    font-size: 2.4rem;
    padding-bottom: 1rem;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 8px;
}

.cs_indexTxet span {
    color: #FFF;
    display: block;
}

.cs_indexTxet span.bottom {
    font-size: 1.4rem;
    letter-spacing: 1px;
}

.cs_new .cs_new-T .cs_width .design,
.cs_tryOut .cs_tryOut-T .cs_width .design {
    margin-top: 2rem;
    display: block;
}

.cs_new-Mid {
    width: 35%;
    background: #7babc3;
    position: relative;
    height: 265px;
}

.products .tag {
    position: absolute;
    z-index: 990;
    top: 0;
    right: 0;
    line-height: 1;
}

.products .tag .tagText {
    padding: 15px 20px;
    display: block;
    width: 40px;
    color: #fff;
    font-size: 15px;
    font-family: 'Roboto';
    margin: auto;
    margin-right: 0;
}

.products .tag .tagText.soldOut {
    background: url("../image/product/sold.png") 0 0 / 100% 100%;
}

.products .tag .tagText.sale {
    background: url("../image/product/discount.png") 0 0 / 100% 100%;
    font-size: 20px;
    position: relative;
    width: 60px;
}

.products .tag .tagText.sale .text {
    position: absolute;
    font-size: 10px;
}

.products .tag .tagText.hot {
    background: url("../image/product/hot.png") 0 0 / 100% 100%;
}

.products .tag .tagText.new {
    background: url("../image/product/new.png") 0 0 / 100% 100%;
}

.blog .blogItem {
    position: relative;
    width: 31.33333%;
    margin: 0 2% 1rem 0;
    vertical-align: top;
    float: left;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    transition: .4s;
    -webkit-transition: .4s;
    -o-transition: .4s;
}

.blog .blogItem:hover {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    box-shadow: #ddd 0 10px 30px;
}

.blog .blogItem .blogCategory {
    position: absolute;
    top: 5px;
    right: 10px;
    background: url(../image/blog/blog.svg) no-repeat 0 0 / 100% 100%;
    border-radius: 5px;
    color: #000;
    font-weight: bold;
    padding: 5px 10px;
}

.blog .blogItem .blogImage,
.blog .blogItem .blogImage img {
    width: 100%;
    display: block;
}

.blog .blogItem .blogWord {
    padding: 1rem;
}

.blog .blogItem .blogWord .blogTitle {
    padding: 1rem 0;
}

.blog .blogItem .blogWord .blogTitle a {
    color: #828282;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: auto;
    font-size: 1.4rem;
    font-family: "Roboto-Light";
    font-weight: bold;
}

.blog .blogItem .blogWord .blogTitle a:hover {
    color: #6ab48d;
}

.blog .blogItem .blogWord .readMore a {
    color: #6ab48d;
}

.blog .blogItem .blogWord .readMore a i {
    font-size: 1.5rem;
    vertical-align: middle;
}

.blog .blogItem .blogWord .readMore a:hover i {
    color: #6ab48d;
}

.toBlog {
    text-align: center;
}

.toBlog a {
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 1.2rem;
}

.cs_container img {
    width: 100%;
    display: block;
}

.cs_new-M_text .border_top {
    margin: 3rem 0;
    border-bottom: 3px solid #FFF;
    width: 2.5rem;
    display: block;
}

.cs_new .cs_new_Bottom .cs_new_BotMain span {
    border: 1px solid #333;
}

.addNew_learnMore {
    text-align: center;
    margin-bottom: 1rem;
}

.bannerSlider .swiper-container .swiper-button-next {
    background: url(../image/bannerSliderNext.png) no-repeat;
}

.bannerSlider .swiper-container .swiper-button-prev {
    background: url(../image/bannerSliderPrev.png) no-repeat;
}

.bannerSlider .swiper-container .swiper-button-next:hover {
    background: url(../image/bannerSliderNextHover.png) no-repeat;
}

.bannerSlider .swiper-container .swiper-button-prev:hover {
    background: url(../image/bannerSliderPrevHover.png) no-repeat;
}

.price-box .price {
    color: #aaaaaa;
}

.price-container .price {
    font-size: 1.4rem;
}

.special-price .price,
.special-price .price-label {
    color: #F70046;
}

.old-price .price,
.old-price .price-label,
.old-price,
.old.price {
    color: #ccc;
}

.old-price,
.old.price {
    text-decoration: line-through;
}

.cs_new ul li {
    float: left;
    width: 21%;
    margin-right: 5%;
    margin-bottom: 2rem;
    position: relative;
}

.cs_new ul li:last-child {
    margin-right: 0;
}

.cs_new.instagram .hot_title .design-content a {
    color: #6ab48d;
    font-style: italic;
    font-family: 'Roboto';
    text-transform: lowercase;
    font-size: 40px;
}

.cs_new .cs_new-Middle .categoryList {
    display: table;
    box-sizing: border-box;
}

.cs_new ul.categoryList li {
    width: 14%;
    margin-right: 0;
    padding: 0 3%;
}

.cs_new ul.categoryList li a img {
    border-radius: 50%;
}

.cs_new ul.categoryList li a img:hover {
    opacity: 0.7;
}

.swiper-container .swiper-wrapper .swiper-slide .swiper_details .details_name,
.swiper-container .swiper-wrapper .swiper-slide .swiper_details .cs_price {
    display: block;
    text-align: left;
    font-size: 1.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #111;
    padding: 1rem 0;
    text-transform: capitalize;
    letter-spacing: 2px;
    white-space: nowrap;
}

@media (max-width: 991px) {
    #category {
        display: none;
    }
}

@media (min-width: 1199px) {
    .cs_advice {
        padding: 0 5rem;
    }

    .cs_advice .AdviceRight {
        width: 49%;
    }

    .cs_advice .AdviceRight:first-child {
        margin-right: 2%;
    }
}

@media (min-width: 768px) {
    #category {
        padding-top: 100px;
        margin-top: -100px;
    }

    .cs_new .cs_new-T,
    .cs_tryOut .cs_tryOut-T {
        text-align: center;
        margin-bottom: 6rem;
    }

    .cs_new .cs_new-Middle {
        overflow: hidden;
        z-index: 111;
        clear: both;
    }

    .cs_new .cs_new_Bottom {
        height: 12rem;
        background: #f5f5f5;
        z-index: 99;
        margin-top: -2rem;
    }

    .cs_width .new_product,
    .cs_swiper .swipertitle .swipertitle_top {
        font-size: 36px;
        display: block;
        font-weight: 700;
        text-align: center;
        letter-spacing: 7px;
        text-transform: uppercase;
        margin-bottom: 2rem;
    }

    .cs_width .design .design-content {
        font-size: 1.6rem;
        color: #111;
        letter-spacing: 2px;
        margin-bottom: 0;
        text-transform: uppercase;
    }

    .cs_new .cs_new-M,
    .cs_new .cs_new-MR {
        display: -webkit-flex;
        align-items: center;
        width: 49%;
        float: left;
    }

    .cs_new .cs_new-M:nth-child(odd) {
        margin-right: 2%;
    }

    .cs_new .cs_new-M_img {
        width: 65%;
    }

    .cs_new .cs_new-M_text {
        width: 35%;
    }

    .cs_new .cs_new-MR .cs_new-M_text,
    .cs_new .cs_new-M .cs_new-M_text {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 80%;
        transform: translate(-50%, -50%);
        text-align: left;
    }

    .identification {
        color: #FFF;
        height: 2.5rem;
        font-size: 1.2rem;
        letter-spacing: 1px;
        line-height: 2.5rem;
        background: #457c98;
        padding: .2rem 1.5rem;
        text-transform: uppercase;
        display: inline-block;
    }

    .cs_new-M_text .cs_newBottom {
        font-size: 1.8rem;
        color: #FFF;
        line-height: 2rem;
        letter-spacing: 1px;
        height: 6.1rem;
        display: block;
        overflow: hidden;
    }

    .cs_new-M_text .shopNow {
        font-size: 1.2rem;
        text-transform: uppercase;
        display: block;
        color: #FFF;
        padding-top: 1.2rem;
        font-weight: bold;
        letter-spacing: 2px;
    }

    .cs_new .cs_new_Bottom {
        height: 12rem;
        background: #f5f5f5;
        z-index: 99;
        margin-top: -2rem;
    }

    .cs_new .cs_new_Bottom .cs_new_BotMain {
        padding-top: 7rem;
        width: 16rem;
        margin: 0 auto;
    }

    .cs_new .cs_new_Bottom .cs_new_BotMain span,
    .addNew_learnMore span {
        display: block;
        color: #111;
        text-align: center;
        padding: 1rem 1rem;
        text-transform: uppercase;
        font-size: 1.2rem;
        border: 1px solid #333;
        letter-spacing: 2px;
    }

    .addNew_learnMore {
        display: block;
        width: 16rem;
        margin: 0 auto;
    }

    .cs_container .advice_wood_banner {
        margin-top: 6rem;
    }

    .hot_product ul li {
        width: 32%;
        margin-right: 1.333333%;
        float: left;
    }

    .swiper-container .swiper-wrapper .swiper-slide .swiper_details .cs_price {
        color: #777;
        padding-top: 0;
        font-size: 1.2rem;
    }

    .swiper-button-next,
    .swiper-button-prev {
        top: 42%;
    }

    .swiper-container.productSwiper .swiper-button-next {
        background: url(../image/prev_next.png) no-repeat 10px 4px;
    }

    .swiper-container.productSwiper .swiper-button-prev {
        background: url(../image/prev_next.png) no-repeat 7px -20px;
    }

    .swiper-container.productSwiper .swiper-button-next,
    .swiper-container.productSwiper .swiper-button-prev {
        background-size: 40%;
        width: 30px;
        height: 30px;
        border-radius: 50%;
        z-index: 999;
        background-color: #999;
    }

    .cs_songmicsBot {
        padding: 1.5rem 0rem;
        overflow: hidden;
        background: #fff7db;
        width: 100%;
        max-width: 100%;
        margin-top: 10rem;
    }

    .cs_songmicsBot .cs_songmics {
        width: 31.5%;
        float: left;
        margin-right: 2%;
    }

    .cs_songmicsBot .cs_songmics.last {
        margin-right: 0;
        border-left: 1px solid #fae087;
    }

    .cs_songmicsBot .cs_songmics .RegistrationAward,
    .cs_songmicsBot .cs_songmics .share_reward,
    .cs_songmicsBot .cs_songmics .free_ship {
        overflow: hidden;
        min-height: 11rem;
        min-width: 31.5%;
        display: flex;
        display: -webkit-flex;
        align-items: center;
    }

    .cs_songmicsBot .cs_songmics_one {
        border-right: 1px solid #fae087;
    }

    .cs_songmicsBot .cs_songmics .cs_left {
        width: 35%;
        float: left;
    }

    .cs_songmicsBot .cs_songmics .cs_right {
        width: 63%;
        float: left;
    }

    .cs_songmicsBot .cs_songmics .cs_left img {
        width: auto;
        margin-left: 62%;
        margin-top: 2%;
    }

    .cs_songmicsBot .cs_songmics .cs_right .top {
        display: block;
        color: #333;
        font-size: 20px;
        font-weight: bold;
    }

    .cs_songmicsBot .cs_songmics .cs_right .bottom {
        display: block;
        color: #666666;
        font-size: 18px;
    }

}

@media (min-width: 992px) {
    .cs_new .cs_new_Bottom {
        height: 16rem;
    }

    .cs_new .cs_new_Bottom {
        height: 16rem;
    }

    .cs_new-Mid {
        position: relative !important;
    }
}

@media (max-width: 1200px) {
    .cs_advice .AdviceRight {
        width: 100%;
    }

    .cs_advice .AdviceRight:first-child {
        margin-bottom: 1rem;
    }

    .cs_new-M_text .border_top {
        margin: 2rem 0;
    }

    .cs_new-M_text .cs_newBottom {
        font-size: 1.4rem;
    }

    .cs_new-M_text .shopNow {
        padding-top: 0;
    }

    .cs_new ul li {
        width: 47%;
        margin-right: 5%;
    }

    .cs_new ul li:nth-child(even) {
        margin-right: 0;
    }

    .collection .collectionItem a p {
        font-size: 18px;
    }
}

@media (max-width: 680px) {
    .cs_new_Bottom .cs_new_BotMain {
        margin-top: 5%;
    }

    .cs_new .cs_new_Bottom .cs_new_BotMain {
        padding-top: 0;
    }

    .cs_new .cs_new_Bottom .cs_new_BotMain {
        width: 16rem;
        padding-top: 3rem;
    }

    .cs_new .cs_new_Bottom {
        height: 6rem;
        background: #f5f5f5;
        z-index: 99;
    }

}

@media (max-width: 456px) {
    .cs_indexTxet span.top {
        font-size: 1.3rem;
        padding-bottom: .5rem;
    }

    .cs_indexTxet span.bottom {
        font-size: 1rem;
    }
}

@media (max-width: 1199px) and (min-width: 768px) {

    .cs_new .cs_new-M,
    .cs_new .cs_new-MR {
        display: -webkit-flex;
        align-items: center;
        margin-bottom: 2rem;
        margin-right: 0;
        width: 100%;
    }

    .cs_new,
    .cs_tryOut {
        margin: 0;
        width: auto;
    }
}

.mark-pen-alert {
    position: fixed;
    width: 21%;
    z-index: 999;
    bottom: 0;
    right: 0;
    transition: .5s;
    -webkit-transition: .5s;
    display: none;
}

.mark-pen-alert a {
    display: block;
}

.mark-pen-alert a img {
    display: block;
    width: 100%;
}

.mark-pen-alert .close {
    position: absolute;
}

.collection,
.features {
    width: 100%;
    padding: 0 2rem;
    box-sizing: border-box;
}

.collection .collectionItem {
    box-sizing: border-box;
    width: 31%;
    margin-left: 2%;
    padding: 1rem 6.8%;
    transition: .4s;
    -webkit-transition: .4s;
    -o-transition: .4s;
    display: inline-block;
    /* border: 1px solid; */
    text-align: center;
}

.collection .collectionItem .collectionDesc {
    font-size: 20px;
    font-weight: 400;
    color: #333333;
    margin-top: 7%;
}

.collection .collectionItem .collectionDesc span:hover {
    color: #6ab48d;
    border-bottom: 1px solid #6ab48d;
}

.collection .collectionItem a {
    display: block;
    background: #fff;
}

.collection .collectionItem a img {
    margin: 0 auto;
}

.collection .collectionItem a p {
    text-align: center;
    text-decoration: underline;
    font-size: 2rem;
    padding: 1rem 0 2rem;
}

.collection .collectionItem:hover {
    /* background: #6ab48d; */
    transform: translateY(-5px);
}

.collection .collectionItem:first-child {
    margin: 0;
}

.collection .collectionItem:nth-child(4) {
    margin: 0;
}

.features .featureItem {
    width: 100%;
    box-sizing: border-box;
    position: relative;
    z-index: 27;
    margin-bottom: 3rem;
}

.features .featureItem .image {
    width: 100%;
    vertical-align: middle;
}

.cs_new_one_pc {
    position: relative;
}

.cs_new_one_pc .features .featured1,
.cs_new_one_pc .features .featured2,
.cs_new_one_pc .features .featured3 {
    width: auto;
}

.cs_new_one_pc .features .featured1 {
    position: absolute;
    bottom: 33%;
    z-index: 25;
    left: -2%;
}

.cs_new_one_pc .features .featured2 {
    position: absolute;
    bottom: 34%;
    z-index: 25;
    left: 46%;
}

.cs_new_one_pc .features .featured3 {
    position: absolute;
    bottom: -9%;
    z-index: 25;
    left: 85%;
}

@media (min-width: 768px) {
    .features .featureItem .image img {
        width: 50%;
    }

    .features .featureItem:nth-child(2n) .image img {
        float: right;
    }

    .features .featureItem:nth-child(2n+1) .image img {
        float: left;
    }

    .features .featureItem .featureInfo {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 50%;
    }

    .features .featureItem:nth-child(2n+1) .featureInfo {
        left: 50%;
        padding-left: 3rem
    }
}

.features .featureItem .featureInfo .title {
    font-size: 30px;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 3;
}

.features .featureItem .featureInfo .description {
    font-size: 18px;
    color: #888484;
    line-height: 2;
}

.features .featureItem .featureInfo .button {
    margin-top: 2rem;
}

.features .featureItem:nth-child(2n) .featureInfo {
    right: 50%;
    margin-right: 3rem;
    text-align: right;
}

.features .featureItem .featureInfo .button a {
    padding: 10px 0;
    display: inline-block;
    font-size: 20px;
    font-size: 28px;
    font-weight: 400;
    text-decoration: underline;
    text-align: left;
    color: #6ab48d;
    line-height: 30px;
}

.cs_new.hotDeal {
    margin: 0;
    padding: 2rem 0;
}

.new .products .cs_tryOut-MiddleTop .productCollect,.top_sales .products .cs_tryOut-MiddleTop .productCollect {
    position: absolute;
    top: 3%;
    right: 7%;
    z-index: 10;
}

.new .products .cs_tryOut-MiddleTop .productCollect .iconfont,.top_sales .products .cs_tryOut-MiddleTop .productCollect .iconfont {
    font-size: 25px;
}

.new .products .cs_tryOut-MiddleTop .productCollect .iconshixintaoxin, .top_sales .products .cs_tryOut-MiddleTop .productCollect .iconshixintaoxin {
    color: #ebebeb;
}

.new .products .cs_tryOut-MiddleTop .productCollect .iconredshixintaoxin, .top_sales .products .cs_tryOut-MiddleTop .productCollect .iconredshixintaoxin {
    color: #e80f0f;
}

.new .products .cs_tryOut-MiddleTop .productImage, .top_sales .products .cs_tryOut-MiddleTop .productImage {
    display: block;
    padding: 2rem;
}

.new .products .productInfo, .top_sales .products .productInfo {
    margin: 1rem 0 17% 10%;
}

.new .products .productInfo .productName,.top_sales .products .productInfo .productName {
    color: #666666;
    font-size: 16px;
    line-height: 1.6rem;
    padding-top: .5rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}

.new .products .productInfo .productName:hover,
.top_sales .products .productInfo .productName:hover {
    color: #6ab48d;
}

.new .products .productInfo .reviewStar,
.top_sales .products .productInfo .reviewStar {
    color: #6ab48d;
    line-height: 40px;
}

.new .products .productInfo .reviewStar .star,
.top_sales .products .productInfo .reviewStar .star {
    padding-right: 1rem;
    display: inline-block;
}

.new .products .productInfo .reviewStar .star i,
.top_sales .products .productInfo .reviewStar .star i {
    font-size: 2rem;
    color: #6ab48d;
    display: inline-block;
    vertical-align: bottom;
    width: 15px;
}

.new .products .productInfo .reviewStar .reviewCount,
.top_sales .products .productInfo .reviewStar .reviewCount {
    display: inline-block;
}

.new .products .productInfo .productPrice,
.top_sales .products .productInfo .productPrice {
    font-size: 2rem;
    color: #666666;
}

.new .products .pre_order button, .top_sales .products .pre_order button {
    border: 1px solid #d85070;
    background: #d85070;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.2rem;
    display: inline-block;
    width: 145px;
    height: 35px;
    border-radius: 20px;
}

.new .products .pre_order button:hover {
    background: #e37b92;
}

.top_sales .products .pre_order button:hover {
    background: #e37b92;
}

.productPrice .price {
    color: #FF4B67;
}

.new .products .productInfo .productCart .product_cart .quantityBox,.top_sales .products .productInfo .productCart .product_cart .quantityBox {
    display: none;
}

.new .products .productInfo .productCart .product_cart .add_to_cart button, .top_sales .products .productInfo .productCart .product_cart .add_to_cart button{
    font-size: 16px;
    width: 145px;
    height: 35px;
    border-radius: 20px;
}

.new .products .productInfo .productCart .product_cart .add_to_cart,
.top_sales .products .productInfo .productCart .product_cart .add_to_cart {
    margin-top: 1rem;
}

.new .products .productInfo .productPrice .originPrice,
.top_sales .products .productInfo .productPrice .originPrice {
    font-size: 1.6rem;
    padding-left: 1rem;
    color: #888484;
}

.top_sales .products .swiper-button-next .iconright,
.top_sales .products .swiper-button-prev .iconleft,
.new .products .swiper-button-next .iconright,
.new .products .swiper-button-prev .iconleft {
    font-size: 4rem;
    display: block;
    color: #6ab48d;
}

.top_sales .products .swiper-button-next,
.top_sales .products .swiper-button-prev,
.new .products .swiper-button-next,
.new .products .swiper-button-prev {
    background-image: none;
}

.top_sales .products .swiper-button-next,
.new .products .swiper-button-next {
    right: 3px;
}
    

.top_sales .products .swiper-button-prev,
.new .products .swiper-button-prev {
    left: -17px;
}

@media (max-width: 1150px) {
    .features .featureItem .featureInfo .title {
        font-size: 22px;
    }

    .features .featureItem .featureInfo .description {
        font-size: 16px;
    }

    .features .featureItem .featureInfo .button a {
        font-size: 16px;
        padding: 10px 2px;
    }
}

@media (max-width: 560px) {
    .advertise.topAdvertiseScroll.fixAdvertise {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;
        width: 100%;
    }
}

@media (max-width: 560px) {
    .collection .collectionItem {
        width: 50%;
        margin: .6rem 0;
    }

    .collection .collectionItem:first-child {
        margin: .6rem 0;
    }

    .collection .collectionItem:nth-child(4) {
        margin: .6rem 0;
    }

    .cs_new ul li {
        width: 100%;
    }

    .cs_new .products li {
        width: 47%;
    }
}

@media (max-width: 467px) {
    .blog .blogItem {
        width: 100%;
        margin: 0 0 2rem;
    }
}

.popupsAlert {
    position: relative;
    overflow: hidden;
}

.popupsAlert img {
    display: block;
}

.popupsAlert .img-m {
    display: none;
}

.popupsAlert .jump {
    position: absolute;
    top: 62%;
    left: 64%;
    text-align: center;
    transform: translateY(-50%);
    box-sizing: border-box;
}

.popupsAlert .jump .btn-m{
    display: none;
}

.winnerPoints {
    position: relative;
    overflow: hidden;
}

.winnerPoints img {
    display: block;
}

.winnerPoints .img-m {
    display: none;
}

.winnerPoints .winner_link {
    position: absolute;
    top: 86%;
    left: 20%;
    text-align: center;
    transform: translateY(-50%);
    box-sizing: border-box;
}

.winnerPoints .winner_link img {
    width: auto;
}

.winnerPoints .winner_link .btn-m{
    display: none;
}

.couponIssuance .tips {
    font-size: 16px;
    font-family: 'Roboto';
    font-weight: 400;
    text-align: center;
    color: #333333;
    line-height: 24px;
    margin: 30px 0 15px;
}

.couponIssuance .okBtn {
    text-align: center;
    padding-top: 18px;
}

.couponIssuance .couponPic img {
    width: 80%;
}

.couponPic {
    position: relative;
    text-align: center;
}

.couponPic .couponTitle {
    position: absolute;
    top: 5%;
    left: 17%;
    font-size: 18px;
    font-family: 'Roboto';
    font-weight: 400;
    font-style: italic;
    text-align: left;
    color: #ffffff;
}

.couponPic .couponDeno {
    position: absolute;
    top: 29%;
    left: 20%;
    font-size: 45px;
    font-family: 'Roboto-Bold';
    font-weight: 700;
    text-align: left;
    color: #ffffff;
}

.couponPic .leftBottom {
    position: absolute;
    top: 71%;
    left: 16%;
    text-align: center;
}

.couponPic .leftBottom .codeTitle {
    font-size: 14px;
    font-family: 'Roboto-Bold';
    font-weight: 700;
    color: #ffffff;
}

.couponPic .leftBottom .code {
    font-size: 12px;
    font-family: 'Roboto-Bold';
    font-weight: 400;
    color: #ffffff;
}

.couponPic .rightBottom {
    position: absolute;
    top: 69%;
    left: 51%;
    font-size: 15px;
    font-family: 'Roboto';
    font-weight: 400;
    text-align: center;
    color: #333333;
}

.layer-alertPolicy .layui-layer-setwin .layui-layer-close2 {
    right: -10px;
    top: -11px;
}

.shippingPolicy {
    display: none;
}

.shippingPolicy .forMobile {
    display: none;
}

.halficonstart {
    background-image: linear-gradient(to right, #6ab48d 84%, #CCC 0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media (max-width: 767px) {
    .blog_pc, .cs_new_one_pc {
        display: none;
    }

    .blog_m, .cs_new_one_m {
        display: block;
    }

    .cs_songmicsBot .cs_songmics .cs_left .pc {
        display: none;
    }

    .instagram .pc {
        display: none;
    }

    .cs_songmicsBot .cs_songmics .cs_left .m {
        display: block;
        width: auto;
    }

    .couponIssuance .tips {
        margin: 18px 0 13px;
    }
    
    .couponPic .couponTitle {
        left: 14%;
        font-size: 15px;
    }

    .couponPic .couponDeno {
        left: 17%;
        font-size: 37px;
    }

    .couponPic .leftBottom {
        left: 11%;
    }

    .couponPic .leftBottom .codeTitle {
        font-size: 12px;
    }

    .couponPic .rightBottom {
        top: 72%;
        left: 51%;
        font-size: 12px;
    }

    .couponIssuance .okBtn {
        padding-top: 13px;
    }

    .couponIssuance .okBtn img {
        width: 63%;
    }

    .cs_new.instagram .hot_title .design-content a {
        font-size: 30px;
    }

    .new .products .productInfo .productPrice {
        font-size: 1.5rem;
    }

    .new .products .productInfo .productPrice .originPrice {
        font-size: 1.2rem;
    }

    .collection,
    .features {
        padding: 0;
    }

    .collection .collectionItem a p {
        color: #6ab48d;
    }

    .features .featureItem {
        margin-top: 1rem;
        margin-bottom: 2rem;
    }

    .features .featureItem .featureInfo .title {
        font-size: 18px;
    }

    .features .featureItem .featureInfo .description {
        font-size: 15px;
    }

    .new .products .productInfo .reviewStar .star i {
        width: 10px;
    }

    .features .featureItem .featureInfo .button {
        margin-top: 1rem;
    }

    .popupsAlert .img-m {
        display: block !important;
        width: 100%;
    }

    .popupsAlert .img-pc {
        display: none;
    }

    .popupsAlert .jump .btn-pc{
        display: none;
    }

    .popupsAlert .jump .btn-m{
        display: block !important;
        width: 85%;
    }

    .popupsAlert .jump {
        top: 92% !important;
        left: 4% !important;
    }

    .shippingPolicy .forPc {
        display: none;
    }

    .shippingPolicy .forMobile {
        position: relative;
        display: block;
    }

    .shippingPolicy .forMobile img {
        width: 100%;
    }

    .shippingPolicy .forMobile .policyContent {
        position: absolute;
        top: 2%;
        padding: 19px;
    }

    .shippingPolicy .forMobile .policyContent .title {
        font-size: 16px;
        font-weight: bold;
        line-height: 20px;
        color: #535B79;
        text-align: center;
        width: 88%;
        margin: 0 auto;
    }

    .shippingPolicy .forMobile .policyContent .details {
        font-size: 13px;
        font-weight: 500;
        color: #333333;
    }

    .shippingPolicy .forMobile .policyContent .details .appellation {
        line-height: 32px;
    }

    .shippingPolicy .forMobile .policyContent .details .content {
        line-height: 18px;
    }
    
    .shippingPolicy .forMobile .policyContent hr {
        width: 110px;
        height: 2px;
        background: #6AB48D;
        margin: 6% auto 3%;
        border: none;
    }

    .cs_indexTxet span.top {
        font-size: 1.7rem;
        padding-bottom: .5rem;
    }

    .cs_indexTxet span.bottom {
        font-size: 1.4rem;
    }

    .cs_new .cs_new-T,
    .cs_new .cs_new-M,
    .cs_tryOut .cs_tryOut-L,
    .cs_tryOut .cs_tryOut-T {
        width: 100%;
        margin-bottom: 2rem;
    }

    .cs_new .cs_new-M,
    .cs_new .cs_new-MR {
        display: block;
        align-items: center;
    }

    .cs_new .cs_new-MR {
        margin-bottom: 0;
    }

    .cs_new .cs_new-M_img {
        width: 100%;
    }

    .cs_new-Mid {
        width: 100%;
        overflow: hidden;
    }

    .cs_new .cs_new-MR .cs_new-M_text,
    .cs_new .cs_new-M .cs_new-M_text {
        width: auto;
        padding: 2rem;
    }

    .cs_new .cs_new-MR .cs_new-M_text,
    .cs_new .cs_new-M .cs_new-M_text {
        width: 80%;
    }

    .identification {
        color: #FFF;
        font-size: 1rem;
        height: 1.5rem;
        line-height: 1.5rem;
        background: #457c98;
        padding: .2rem .6rem;
        text-transform: uppercase;
        display: inline-block;
    }

    .cs_new-M_text .border_top {
        display: none;
    }

    .cs_new-M_text .cs_newBottom {
        font-size: 1.2rem;
        color: #FFF;
        line-height: 1.5rem;
        letter-spacing: 1px;
        height: 3rem;
        display: block;
        overflow: hidden;
        padding: 1rem 0 .25rem;
    }

    .cs_new-M_text .shopNow {
        font-size: 1rem;
        text-transform: uppercase;
        display: block;
        color: #FFF;
        padding-top: .35rem;
    }

    .cs_width {
        margin: 0 auto;
        padding-top: 1.7rem;
        text-align: center;
    }

    .cs_width .new_product {
        font-size: 18px;
        display: block;
        font-weight: bold;
        letter-spacing: 2px;
        text-transform: uppercase;
        margin-bottom: 1rem;
    }

    .cs_width .design .design-content {
        font-size: 1.4rem;
        color: #111;
        margin-bottom: 0;
        text-transform: uppercase;
    }

    .cs_new-Middle,
    .cs_new_Bottom {
        clear: both;
    }

    .cs_new_Bottom {
        background: #F5F5F5;
        margin: 0 auto;
    }

    .cs_new_Bottom .cs_new_BotMain {
        display: inline-block;
        text-align: center;
        width: 11rem;
        margin-left: 50%;
        margin-top: 10%;
        transform: translate(-50%, -50%);
    }

    .cs_new_Bottom .cs_new_BotMain a span {
        padding: .6rem;
        display: inline-block;
        text-transform: uppercase;
        font-size: 1.25rem;
    }

    .cs_new {
        overflow: hidden;
        padding: 1rem 1rem 0 1rem !important;
    }

    .cs_swiper .swipertitle .swipertitle_top {
        text-transform: uppercase;
        margin-bottom: .5rem;
        margin: 2rem 0 1rem;
        display: block;
        letter-spacing: 2px;
    }

    .cs_swiper .swipertitle .swipertitle_bot {
        border-bottom: 5px solid #6ab48d;
        display: block;
        width: 2.5rem;
        margin: 0 auto;
    }

    .blog_m .blog .swiper-container .swiper-button-next,
    .blog_m .blog .swiper-container .swiper-button-prev {
        background-image: none;
        top: 35%;
        margin-right: -2%;
        margin-left: -8%;
    }

    .cs_songmicsBot {
        padding: 0;
        margin: 0;
        overflow: hidden;
        background: #fff7db;
    }

    .cs_songmicsBot .cs_songmics {
        width: 100%;
        float: left;
        margin-bottom: 0;
        border-bottom: 1px solid #fae087;
        padding: 1rem 0;
        min-height: 6rem;
    }

    .cs_songmicsBot .last {
        border-bottom: none;
    }

    .cs_songmicsBot .cs_songmics.last {
        margin-right: 0;
    }

    .cs_songmicsBot .cs_songmics .RegistrationAward,
    .cs_songmicsBot .cs_songmics .share_reward,
    .cs_songmicsBot .cs_songmics .free_ship {
        overflow: hidden;
        display: flex;
        display: -webkit-flex;
        align-items: center;
    }

    .cs_songmicsBot .cs_songmics .cs_left {
        width: 20%;
        float: left;
    }

    .cs_songmicsBot .cs_songmics .cs_right {
        width: 80%;
        float: left;
    }

    .cs_songmicsBot .cs_songmics .cs_left img {
        display: block;
        margin: 0 auto;
    }

    .cs_songmicsBot .cs_songmics .cs_right .top {
        display: block;
        color: #333;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: .5rem;
    }

    .cs_songmicsBot .cs_songmics .cs_right .bottom {
        display: block;
        font-size: 12px;
        font-weight: 400;
        color: #666666;
    }

    .winnerPoints .img-m {
        display: block !important;
        width: 100%;
    }

    .winnerPoints .img-pc {
        display: none;
    }

    .winnerPoints .winner_link .btn-pc{
        display: none;
    }

    .winnerPoints .winner_link .btn-m{
        display: block !important;
        width: 100%;
    }

    .winnerPoints .winner_link {
        top: 84% !important;
        left: 16% !important;
    }

    .blog .blogItem:nth-child(2n) {
        margin-right: 0;
    }

    .products .tag {
        top: -10px;
        right: -15px;
    }

    .products .tag .tagText {
        width: 30px;
        font-size: 1rem;
        padding: 10px 15px;
    }

    .products .tag .tagText.sale {
        width: 45px;
        font-size: 1.5rem;
    }

    .cs_new-Mid {
        height: auto;
    }
        
    .blog .blogItem {
        width: 100%;
        margin: 0 0 2rem;
    }

    .blog .blogItem:nth-child(2n) {
        margin-right: 0;
    }

    .products .tag {
        top: -10px;
        right: -15px;
    }

    .products .tag .tagText {
        width: 30px;
        font-size: 1rem;
        padding: 10px 15px;
    }

    .products .tag .tagText.sale {
        width: 45px;
        font-size: 1.5rem;
    }

    .cs_new-Mid {
        height: auto;
    }

    .blog .blogItem .blogCategory {
        background: url(../image/blog/blog_m.svg) no-repeat 0 0 / 100% 100%;
        font-size: 14px;
        top: 12px;
        z-index: 10;
    }

    .blog_m .blog .swiper-button-next .iconright, .blog_m .blog .swiper-button-prev .iconleft {
        font-size: 4rem;
        display: block;
        color: #6ab48d;
    }

    .blog_m .blog .swiper-pagination-bullets {
        bottom: 0;
    }

    .toBlog {
        padding: 1rem 0;
    }

    .collection .collectionItem .collectionDesc {
        font-size: 14px;
    }

    .collection .collectionItem {
        margin: .6rem 0;
        width: 49%;
        padding: 1rem 0;
    }

    .collection .collectionItem .collectionDesc span {
        border-bottom: 1px solid #6ab48d;
    }

    .new .products .productInfo .productName, .top_sales .products .productInfo .productName {
        font-size: 14px;
    }

    .new .products .productInfo .reviewStar .star i, .top_sales .products .productInfo .reviewStar .star i {
        font-size: 12px;
        width: 5px;
    }

    .new .products .productInfo .reviewStar .reviewCount, .top_sales .products .productInfo .reviewStar .reviewCount {
        font-size: 12px;
    }

    .new .products .productInfo .productPrice, .top_sales .products .productInfo .productPrice {
        font-size: 16px;
    }

    .new .products .productInfo .productCart .product_cart .add_to_cart button, .top_sales .products .productInfo .productCart .product_cart .add_to_cart button {
        font-size: 14px;
        width: 116px;
        height: 31px;
        border-radius: 20px;
    }

    .new .products .productInfo, .top_sales .products .productInfo {
        margin-bottom: 35%;
    }

    .cs_new_one_m .features .swiper-button-next .iconright, .cs_new_one_m .features .swiper-button-prev .iconleft {
        font-size: 4rem;
        display: block;
        color: #6ab48d;
    }

    .cs_new_one_m .features .swiper-container .swiper-button-next, .cs_new_one_m .features .swiper-container .swiper-button-prev {
        background-image: none;
        top: 25%;
        margin-right: -2%;
        margin-left: -8%;
    }

    .features .featureItem:nth-child(2n) .featureInfo {
        right: 0;
        margin-right: 0;
        text-align: left;
    }

    .collection .collectionItem a img {
        width: 90%;
    }

    .attention {
        display: none;
    }

    .attentionM {
        position: fixed;
        display: flex;
        flex-direction: column;
        right: 0;
        bottom: 0;
        z-index: 999;
        background-color: #6ab48d;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    }

    .attentionCloseM {
        font-size: 2.5rem;
        font-weight: 700;
        position: absolute;
        right: 2%;
        top: -10%;
        color: #fff;
    }

    .attentionTitleM {
        margin-top: 4%;
        color: #fff;
    }

    .attentionTitleM a {
        color: #fff;
        text-decoration-line: underline;
    }
}

@media (min-width: 768px) and (max-width: 1401px) {
    .cs_new_one_pc .features .featured1 {
        bottom: 33%;
        left: 1%;
    }

    .cs_new_one_pc .features .featured3 {
        left: 79.8%;
        bottom: -7%;
    }

}

@media only screen and (min-device-width : 768px) and 
(max-device-width : 1024px) {
    .instagram .pc {
        display: none;
    }

    .cs_new_one_pc .features .featured1,
    .cs_new_one_pc .features .featured2,
    .cs_new_one_pc .features .featured3 {
        display: none;
    }

    .features .featureItem .featureInfo .title {
        font-size: 18px;
    }

    .features .featureItem .featureInfo .description {
        font-size: 16px;
    }

}